type: plugin4
name: ZoomMeeting
displayName: Zoom Meeting
version: 1.0.1.55733
author: Logitech Europe SA
copyright: Copyright © 2024 Logitech Europe SA. All rights reserved.

homePageUrl: https://www.logitech.com/en-us
supportPageUrl: https://www.logitech.com/en-us

backgroundColor: 4278869247
foregroundColor: 4294967295

pluginFileName: ZoomPlugin.dll
pluginFolderMac: mac
pluginFolderWin: win

supportedDevices:
    - LoupedeckCtFamily
    - LoupedeckPlusFamily

pluginCapabilities:
    - HasApplication

license: Proprietary

applicationPatterns:
    bundleNamePattern: ^us.zoom.xos$
    executablePathPattern: Zoom\\bin\\Zoom.exe$

minimumLoupedeckVersion: 5.7
